.container{
display: flex;
justify-content: center;
}

.formcontainer{
    display: flex;
    flex-direction: column;
    width: 30vw;
    background-color: #b84b3b;
    padding: 16px;
    border-radius: 12px;
    color: white;
    box-shadow: 0px 0px 41px -4px rgba(0, 0, 0, 1);
    margin-bottom: 10px;
}

p{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    margin: 5px;
}

input{
    background-color: white;
    border-radius: 10px;
    border: none;
    padding: 3px;
    margin-bottom: 7px;
}


.dodaj{
    margin-top: 15px;
    background-color: white;
    color: black;

    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    border: none;
    padding: 5px;
    cursor: pointer;
    border-radius: 4px;
    transition-duration: 0.4s;   
}
.dodaj:hover{
    background-color: #3b3b3b;
    color: white;
}

@media screen and (max-width: 800px) {
    .formcontainer{
        width: 70vw;
    }
}